## alter-sequence-alignment 1.3.3%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

get-orig-source:
	uscan --verbose --force-download --repack --compression xz
