## alter-sequence-alignment 1.3.3+dfsg

=== debian/changelog ===
alter-sequence-alignment (1.3.3+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #798103)

 -- Andreas Tille <tille@debian.org>  Sat, 05 Sep 2015 19:34:43 +0200
