=== debian/control ===
Source: alter-sequence-alignment
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper (>= 9),
               javahelper,
               default-jdk,
               ant,
               ant-contrib,
               javacc
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/alter-sequence-alignment.git
Vcs-Git: git://anonscm.debian.org/debian-med/alter-sequence-alignment.git
Homepage: http://sing.ei.uvigo.es/ALTER/

Package: alter-sequence-alignment
Architecture: any
Depends: ${java:Depends},
         ${misc:Depends},
         default-jre
Description: genomic sequences ALignment Transformation EnviRonment
 ALTER (ALignment Transformation EnviRonment) is a tool to transform
 between multiple sequence alignment formats. ALTER focuses on the
 specifications of mainstream alignment and analysis programs rather than
 on the conversion among more or less specific formats.
