## alter-sequence-alignment 1.3.4

=== debian/changelog ===
alter-sequence-alignment (1.3.4-2) unstable; urgency=medium

  * Architecture: all
    Closes: #909103
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 18 Sep 2018 20:18:17 +0200

alter-sequence-alignment (1.3.4-1) unstable; urgency=medium

  * New upstream version
  * d/watch: Source moved to Github
  * Update copyright
  * Standards-Version: 4.1.4
  * Point VCS fields to Salsa
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 04 Jul 2018 14:25:09 +0200
