=== debian/control ===
--- 
+++ 
@@ -3,19 +3,23 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                javahelper,
+               maven-debian-helper,
+               libproperties-maven-plugin-java,
                default-jdk,
-               ant,
-               ant-contrib,
-               javacc
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/alter-sequence-alignment.git
-Vcs-Git: git://anonscm.debian.org/debian-med/alter-sequence-alignment.git
+               libjavacc-maven-plugin-java,
+               libmaven-assembly-plugin-java,
+               libargs4j-java,
+               rename,
+               python-markdown
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/alter-sequence-alignment
+Vcs-Git: https://salsa.debian.org/med-team/alter-sequence-alignment.git
 Homepage: http://sing.ei.uvigo.es/ALTER/
 
 Package: alter-sequence-alignment
-Architecture: any
+Architecture: all
 Depends: ${java:Depends},
          ${misc:Depends},
          default-jre
