=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build:
	dh_auto_build
	markdown_py -f README.html README.md

override_jh_installlibs:
	file-rename 's/ALTER-([\d.]+)-jar-with-dependencies.jar/alter-\1.jar/' alter-lib/target/ALTER-1.3.4-jar-with-dependencies.jar
	jh_installlibs
