=== debian/watch ===
version=4

https://github.com/sing-group/ALTER/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
